package de.renew.lola2;

import CH.ifa.draw.io.SimpleFileFilter;

/**
 * This class defines a file filter for Lola net files.
 * It is used to filter files with the ".net" extension.
 */
public class LolaFileFilter extends SimpleFileFilter {

    /**
     * Constructor for LolaFileFilter.
     */
    public LolaFileFilter() {
        this.setExtension("net");
        this.setDescription("Lola File Format (*.net)");
    }
}